h3{color:#666666;font-size:14px;}

.mini_location{color:#44aaee;}

#mini_image{float:left;width:100%;margin-bottom:20px;}
#mini_image ul{list-style-type: none;margin: 0;padding: 0;}
#mini_image li{float:left;margin-right:30px;}
#mini_image li:last-child{margin-right:0px;}

.mini_tel{float:left;width:100%;margin-bottom:10px;font-size:18px;font-weight:bold;}
.mini_web{float:left;width:100%;margin-bottom:10px;}
.mini_email{float:left;width:100%;margin-bottom:10px;}
.mini_address{float:left;width:100%;margin-bottom:10px;}

.mini_web a,.mini_email a{color:#007dff;}
.mini_web a:hover,.mini_email a:hover{color:#44aaee;text-decoration:none;}

#mini_social{float:left;width:100%;}
#mini_social ul{list-style-type: none;margin: 0;padding: 0;}
#mini_social li:not(:last-child){float:left;margin-right:20px;}

.mini_details{float:left;width:100%;margin-top:20px;}

#mini_bullet{float:left;width:100%;margin-top:20px;}
#mini_bullet ul{margin-left: 10px;padding: 0;list-style: none; margin: 0;}
#mini_bullet li:not(:last-child){margin-bottom:13px;}
#mini_bullet li{font-weight:bold;}
#mini_bullet ul li::before {content: "•";color: #007dff;padding-right:7px;}
#mini_bullet a{color:#007dff;}
#mini_bullet a:hover{color:#44aaee;text-decoration:none;}

.my_link{float:left;width:100%;margin-top:30px;}
.my_link a{color:#007dff;font-size:12px;}
.my_link a:hover{color:#44aaee;text-decoration:none;}